Subject: drop useless dependencies
Origin: vendor
Forwarded: not needed
From: David Paleino <dapal@debian.org>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2017-09-07

--- a/META.yml
+++ b/META.yml
@@ -8,7 +8,6 @@
 generated_by:        ExtUtils::MakeMaker version 6.44
 distribution_type:   module
 requires:     
-    Cairo:                         0
     Data::TreeDumper:              0.33
     Glib:                          0
     Gtk2:                          0
--- a/Makefile.PL
+++ b/Makefile.PL
@@ -8,7 +8,6 @@
 	{
 	Glib => 0,
 	Gtk2 => 0,
-	Cairo => 0,
 	Data::TreeDumper => 0.33,
 	}, 
     ($] >= 5.005 ?    ## Add these new keywords supported since 5.005
